.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c941.component_ContentDisplay_Content {
 } #c159{display:none;}#c413{padding-left:0;}.document{padding:25px 0 110px; } #c942.component_ContentDisplay_Content {
 } #c942{padding:20px 0 30px;} #c944.component_ContentDisplay_Content {
 } #c944 h2{color:#F85701;font-size:23px;margin-bottom:26px;}#c944 {padding:24px 32px;border-bottom:solid 2px #F9F9F9;}#c944 h4{font-size:15px;line-height:130%;margin-bottom:24px;}#c944 h4 strong{font-size:17px;} #c945.component_ContentDisplay_Content {
 } #c945 h2{color:#F85701;font-size:23px;margin-bottom:20px;}#c945{padding:25px 14px;border-bottom:solid 2px #fff;}#c945 h4{margin-bottom:20px;}#c945 h4 a{color:#333333;font-size:18px;} #c946.component_ContentDisplay_Content {
 } #c946 h2{color:#F85701;font-size:23px;margin-bottom:10px;}#c946{padding:25px 14px;border-bottom:solid 2px #fff;}#c946 h4{margin-bottom:20px;font-size:15px;}#c946 a{color:#333;} #c947.component_ContentDisplay_Content {
 } #c947{padding:0;} #c948.component_ContentDisplay_Content {
 } #c949.component_ContentDisplay_Content {
 } #c951.component_ContentDisplay_Content {
 } #c952.component_ContentDisplay_Content {
 } #c954.component_ContentDisplay_Content {
 } #c954{padding:20px 0} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c943.component_Layout_Table {
margin: 0px; padding: 0;  } #c943>table>tbody>tr>td.c1{
border:solid 2px #FFFFFF;
background:#f3f3f3;
border-radius:14px;
} #c950.component_Layout_Table {
margin: 0px; padding: 0;  } #c950 .component_ContentDisplay_Content{
padding:0 3px;
}
#c950>table{
padding-top:5px;
padding-bottom:36px;
border-bottom:solid 1px #fff;
}
#c950 td.ltc{
vertical-align:middle;
}
#c950 h5{
font-size:19px;
font-weight:500;
} #c953.component_Layout_Table {
margin: 0px; padding: 0;  } #c953 .component_ContentDisplay_Content{
padding:0 3px;
}
#c953>table{
padding-top:30px;
padding-bottom:24px;
border-bottom:solid 1px #fff;
} 
